<?xml version="1.0" encoding="UTF-8"?>
<component type="firmware">
  <id>org.debian.packages.firmware_qcom_soc</id>
  <name>Binary firmware for Qualcomm SoCs</name>
  <summary>Binary firmware for Qualcomm Snapdragon SoCs.</summary>
  <metadata_license>CC0-1.0</metadata_license>
  <provides>
    <firmware type="runtime">qcom/a300_pfp.fw</firmware>
    <firmware type="runtime">qcom/a300_pm4.fw</firmware>
    <firmware type="runtime">qcom/a330_pfp.fw</firmware>
    <firmware type="runtime">qcom/a330_pm4.fw</firmware>
    <firmware type="runtime">qcom/a420_pfp.fw</firmware>
    <firmware type="runtime">qcom/a420_pm4.fw</firmware>
    <firmware type="runtime">qcom/a530_pfp.fw</firmware>
    <firmware type="runtime">qcom/a530_pm4.fw</firmware>
    <firmware type="runtime">qcom/a530_zap.mdt</firmware>
    <firmware type="runtime">qcom/a530v3_gpmu.fw2</firmware>
    <firmware type="runtime">qcom/a530v3_gpmu.fw2</firmware>
    <firmware type="runtime">qcom/a630_gmu.bin</firmware>
    <firmware type="runtime">qcom/a630_sqe.fw</firmware>
    <firmware type="runtime">qcom/a650_gmu.bin</firmware>
    <firmware type="runtime">qcom/a650_sqe.fw</firmware>
    <firmware type="runtime">qcom/a660_gmu.bin</firmware>
    <firmware type="runtime">qcom/a660_sqe.fw</firmware>
    <firmware type="runtime">qcom/leia_pfp_470.fw</firmware>
    <firmware type="runtime">qcom/leia_pm4_470.fw</firmware>
    <firmware type="runtime">qcom/apq8016/mba.mbn</firmware>
    <firmware type="runtime">qcom/apq8016/modem.mbn</firmware>
    <firmware type="runtime">qcom/apq8016/wcnss.mbn</firmware>
    <firmware type="runtime">qcom/apq8016/WCNSS_qcom_wlan_nv_sbc.bin</firmware>
    <firmware type="runtime">qcom/apq8096/a530_zap.mbn</firmware>
    <firmware type="runtime">qcom/apq8096/adsp.mbn</firmware>
    <firmware type="runtime">qcom/apq8096/adspr.jsn</firmware>
    <firmware type="runtime">qcom/apq8096/adspua.jsn</firmware>
    <firmware type="runtime">qcom/apq8096/mba.mbn</firmware>
    <firmware type="runtime">qcom/apq8096/modem.mbn</firmware>
    <firmware type="runtime">qcom/apq8096/modemr.jsn</firmware>
    <firmware type="runtime">qcom/sc8280xp/LENOVO/21BX/adspr.jsn</firmware>
    <firmware type="runtime">qcom/sc8280xp/LENOVO/21BX/adspua.jsn</firmware>
    <firmware type="runtime">qcom/sc8280xp/LENOVO/21BX/battmgr.jsn</firmware>
    <firmware type="runtime">qcom/sc8280xp/LENOVO/21BX/cdspr.jsn</firmware>
    <firmware type="runtime">qcom/sc8280xp/LENOVO/21BX/qcadsp8280.mbn</firmware>
    <firmware type="runtime">qcom/sc8280xp/LENOVO/21BX/qccdsp8280.mbn</firmware>
    <firmware type="runtime">qcom/sc8280xp/LENOVO/21BX/qcdxkmsuc8280.mbn</firmware>
    <firmware type="runtime">qcom/sc8280xp/LENOVO/21BX/qcslpi8280.mbn</firmware>
    <firmware type="runtime">qcom/sdm845/a630_zap.mbn</firmware>
    <firmware type="runtime">qcom/sdm845/adsp.mbn</firmware>
    <firmware type="runtime">qcom/sdm845/adspr.jsn</firmware>
    <firmware type="runtime">qcom/sdm845/adspua.jsn</firmware>
    <firmware type="runtime">qcom/sdm845/cdsp.mbn</firmware>
    <firmware type="runtime">qcom/sdm845/cdspr.jsn</firmware>
    <firmware type="runtime">qcom/sdm845/mba.mbn</firmware>
    <firmware type="runtime">qcom/sdm845/modem.mbn</firmware>
    <firmware type="runtime">qcom/sdm845/modem_nm.mbn</firmware>
    <firmware type="runtime">qcom/sdm845/modemuw.jsn</firmware>
    <firmware type="runtime">qcom/sdm845/wlanmdsp.mbn</firmware>
    <firmware type="runtime">qcom/sm8250/a650_zap.mbn</firmware>
    <firmware type="runtime">qcom/sm8250/adsp.mbn</firmware>
    <firmware type="runtime">qcom/sm8250/adspr.jsn</firmware>
    <firmware type="runtime">qcom/sm8250/adspua.jsn</firmware>
    <firmware type="runtime">qcom/sm8250/cdsp.mbn</firmware>
    <firmware type="runtime">qcom/sm8250/cdspr.jsn</firmware>
    <firmware type="runtime">qcom/venus-1.8/venus.mbn</firmware>
    <firmware type="runtime">qcom/venus-1.8/venus.mdt</firmware>
    <firmware type="runtime">qcom/venus-4.2/venus.mbn</firmware>
    <firmware type="runtime">qcom/venus-4.2/venus.mdt</firmware>
    <firmware type="runtime">qcom/venus-5.2/venus.mbn</firmware>
    <firmware type="runtime">qcom/venus-5.2/venus.mdt</firmware>
    <firmware type="runtime">qcom/venus-5.4/venus.mbn</firmware>
    <firmware type="runtime">qcom/venus-5.4/venus.mdt</firmware>
    <firmware type="runtime">qcom/vpu-1.0/venus.mbn</firmware>
    <firmware type="runtime">qcom/vpu-1.0/venus.mdt</firmware>
    <firmware type="runtime">qcom/vpu-2.0/venus.mbn</firmware>
    <firmware type="runtime">qcom/yamato_pfp.fw</firmware>
    <firmware type="runtime">qcom/yamato_pm4.fw</firmware>

  </provides>
</component>
